Bug 8927 - libtermcap.spec is missing 'BuildPrereq: texinfo'
Summary: libtermcap.spec is missing 'BuildPrereq: texinfo'
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libtermcap
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-27 18:52 UTC by Jason Duerstock
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-06 11:54:32 UTC


Attachments (Terms of Use)

Description Jason Duerstock 2000-01-27 18:52:53 UTC
See summary. :)

Comment 1 Bernhard Rosenkraenzer 2000-02-06 11:54:59 UTC
Thanks, fixed.


Note You need to log in before you can comment on or make changes to this bug.